import type { Config } from "tailwindcss";

const config: Config = {
  content: [
    "./src/pages/**/*.{js,ts,jsx,tsx,mdx}",
    "./src/components/**/*.{js,ts,jsx,tsx,mdx}",
    "./src/app/**/*.{js,ts,jsx,tsx,mdx}",
    "./src/widgets/**/*.{js,ts,jsx,tsx,mdx}",
  ],
  theme: {
    extend: {},
    colors: {
      "custom-dark": "#0b2f33",
      "custom-blue": "#3998e8",
      white: "#fff",
      "light-blue": "rgb(72, 159, 225)",
      blue: "#0077b6",
      "red-500": "rgb(240, 68, 56)",
      "light-green": "rgb(74, 192, 63)",

      "gray-300": "#d0d5dd",
      "gray-500": "#667085",
      "gray-700": "#344054",
      "gray-900": "rgb(16, 24, 40)",
      black: "rgb(50, 48, 58)",
    },
  },
  plugins: [],
};
export default config;
